﻿ul.views-fluid-grid-list{margin:0;padding:0;}
ul.views-fluid-grid-list-left{text-align:left;}
ul.views-fluid-grid-list-right{text-align:right;}
ul.views-fluid-grid-list-center{text-align:center;}
ul.views-fluid-grid-list-justify{text-align:justify;}


.menu-item a {
  padding: 10px !important;
}
.views-row.first{clear:left;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.search__close{position:absolute;left:-35px;height:52px}

#map-container .map-legend {position: absolute;bottom:0;z-index:100;text-transform: uppercase;font-style: italic;font-weight: bold;font-size: 12px;}

#map-container .map-legend li {line-height: 20px;}

#map-container .map-legend .fa {font-size: 17px;vertical-align: middle;}
#u2553{z-index:27;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.bordered-panel{border:1px solid #f74553;padding:64px 54px;z-index:50}
.intro-panel .bordered-panel{top:64px;position:absolute;padding-bottom:150px}
.highlighted-pages-panel .bordered-panel{position:absolute;top:0;z-index:22;min-height:366px}
.highlighted-pages-panel .bordered-panel .panel-description .btn-bake{min-width:100%}
.highlighted-pages-panel .bordered-panel.gallery-bordered-panel{right:0;margin-right:8.33333%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

#container {
	position: relative;
	overflow: hidden;
	padding-bottom: 40px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#div-on-air #div-on-air-data-later{margin-top:2px;min-height:160px;clear:both}
#div-on-air #div-on-air-data-later span{font-size:16px;color:#999999;display:block;line-height:32px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.popup__discount,.popup__discount__transparent{width:100%;height:100%;top:0;left:0}
.popup__discount__transparent{position:fixed;background-color:#000;opacity:.7;z-index:2147483646}


.footer-bg-image {
    position: absolute;
    bottom: 0;
    width: auto;
    min-height: 527px;
    z-index: -3;
}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}

.header .header__inner { position: relative; padding: 14px 0; background: #3f8fb4; box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.1); }
